do we have to wait for the 5.2 update for our Windows 7 SP1 computers to be recognized for patching? It does not seem to work on those systems currently, maybe because the software version is not recognized in the list of OSs in the patching schedule?
0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.

Answers

0
csummers,

You do not need to be on 5.2 to be able to patch sp1.

If you don't see it in your os list, go to settings ->patch settings -> update patching.

Warning this start downloading patches as soon as you press it.

When it finishes updating you should now see SP1 in your subscription settings.
Answered 03/02/2011 by: dchristian
Red Belt

Please log in to comment
0
So far I haven't seen SP1 showing up for x86, but I have for x64; my suspicion is there's possibly nothing in the feed for x86 just yet (or I just haven't run into it yet).
As David said though- the patches will be available to all K1000's regardless of server release version a forced or scheduled update should pick up the new SP level. Don't forget to check your patch smart labels and detect/deploy schedules if you drilled down to specific OS's
Answered 03/03/2011 by: cblake
Red Belt

Please log in to comment
0
Hi Everybody,
You should be able to see the Windows 7 Sp1 x32 bit this morning, there was a fix for it last night. Please make sure the download of patches finished last night.

Thanks,
Luis
Answered 03/03/2011 by: Llee
Senior Yellow Belt

Please log in to comment
0
OK I updated patch settings and indeed I now see SP1 an available OS. But once the patching tries to run on the selected system I see the following error in the security status of the computer;
"completed (Platform not supported or subscribed)"
Answered 03/03/2011 by: csummers73
Orange Belt

Please log in to comment
0
csummers73,

Make sure you highlight the OS under subscription settings.

If you don't you'll get the platform not supported error message.
Answered 03/04/2011 by: dchristian
Red Belt

Please log in to comment
0
perfect that was what I was missing thanks for everyone's help
Answered 03/07/2011 by: csummers73
Orange Belt

Please log in to comment
Answer this question or Comment on this question for clarity